netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_cnids_t Struct Reference

`#include <spotlight.h>`

## Data Fields
uint16_t | ca_unkn1
uint32_t | ca_context
DALLOC_CTX * | ca_cnids

## Field Documentation

## ◆ ca_cnids

DALLOC_CTX* sl_cnids_t::ca_cnids

## ◆ ca_context

uint32_t sl_cnids_t::ca_context

## ◆ ca_unkn1

uint16_t sl_cnids_t::ca_unkn1

The documentation for this struct was generated from the following file:

- spotlight.h